<!DOCTYPE html>
<html lang="fr">
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>eWins - Password Reset</title>
        <link rel="stylesheet" href="css/style.css">
    </head>
    <body>
        <header class="menu">
            <nav class="menu-gauche">
                <a class="menu-lien" href="index.html">eWins</a>
                <a class="menu-lien" href="contact.html">Contact</a>
            </nav>
            <nav class="menu-droite">
                <a class="menu-lien" href="login.html">Se connecter</a>
            </nav>
        </header>
        <main class="password-recovery">
            <h2 class="section-titre">Demande de récupération de mot de passe</h2>
            <p>A l'aide de votre addresse email utilisée lors de votre inscription, nous allons vous envoyer un mail de réinitialisation de votre mot de passe</p>
            <form action="login.html" method="POST">
                <label for="email">Email :</label>
                <input class="input-texte" type="email" id="email" name="email" placeholder="john.doe@swilagod.be" required>
                <input class="bouton primary" type="submit">
            </form>
        </main>
    </body>
</html>
